読者です 読者をやめる 読者になる 読者になる

日々之迷歩

世の中わからんことだらけ

ITが複雑で難しくなっていく様に翻弄される日々です

MacPorts

MacVimを使いたくて、MacPortsを使ってインストールした。が、Rubyインタプリタ対応でインストールした時に、MacPortsベースのRubyが追加で入ってしまったようだ。標準のRubyと2つ入っている状態。そのせいでgemとかRails関連のコマンドが動かなくなってしまった。

まあPATHを標準のRubyの方を先にすることで解決したのだが、MacPortsの使い方とかについて考えないと行けないのかな?まだMac初心者なので今後もいろいろと問題が出てくるのかも。